<?php

function odober_priatela($moje,$tvoje) {              /*////////////////  Pridá nového priateľa  ////////////////*/
    if ($link = spoj_s_db()) { 
			$sql = "DELETE FROM forum_priatelia WHERE moje_id='" . $moje . "' AND tvoje_id='" . $tvoje . "'";
			$result = mysql_query($sql, $link);
			
		mysql_close($link);
	} else {
  		echo '<p>Nepodarilo sa spojiť s databázovým serverom</p>';
	}
}

?>
